<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".MainActivity">

    <item
        android:id="@+id/action_add_cancel"
        android:orderInCategory="1"
        android:title="CANCEL"
        android:showAsAction="always"
        app:showAsAction="always|withText" />

    <item
        android:id="@+id/action_add_add"
        android:orderInCategory="2"
        android:title="ADD"
        android:showAsAction="always"
        app:showAsAction="always|withText" />
</menu>